:root {
    --cor-primaria: #179B50;
    --cor-secundaria: #EB3138;
    --cor-branco: #ffffff;
    --cor-titulo: #585858;
    --cor-texto: #585858;
    --font-raleway: "Raleway", sans-serif;
    --fonte-titulo: "Poppins", sans-serif;
    --fonte-texto: "Inter", sans-serif;
    --transicao: all 0.3s ease-in-out;
}

/* ==== GERAL ==== */
* {
    font-family: "Poppins", sans-serif;
}

html {
    height: 100%;
}

body {
    position: relative;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.sombra {
    width: 100%;
    height: 34px;
    display: block;
    background: url(../img/sombra.webp) center top no-repeat;
}

.overflow-hidden {
    overflow: hidden;
}

.texto-centro p {
    text-align: center;
}

.titulo-texto {
    text-align: center;
    width: 100%;
}

.titulo-texto>h1 {
    font-size: 2.1875em;
    font-weight: 600;
    color: var(--cor-secundaria);
    line-height: 120%;
    font-family: var(--fonte-titulo);
}

.titulo-texto>h1:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: var(--cor-primaria);
    margin-inline: auto;
    margin-block: 10px 30px;
}

.titulo-texto>p {
    max-width: 800px;
    width: 100%;
    margin-inline: auto;
    line-height: 160%;
    font-family: var(--fonte-texto);
    color: #444346;
    font-size: 0.875em;
}

@media (max-width: 768px) {
    .titulo-area h2 {
        font-size: 1.8em;
    }

    .sombra {
        display: none;
    }
}

/* ==== TOPO ==== */
@media (max-width: 1100px) {
    #topo {
        display: flex;
        flex-direction: column-reverse;
    }
}

/* ==== TOPO - BANNERS ==== */
#topo #banners {
    display: flex;
    position: relative;
}

#topo #banners img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

#topo #banners img.banners {
    width: 100%;
    height: auto;
    overflow: hidden;
}

#topo #banners img.imagem {
    max-height: 540px;
}

#topo #banners .logo {
    display: flex;
    position: absolute;
    top: calc(50% - 40px);
    left: 50%;
    transform: translate(-50%, -50%);
}

#banners .slick-active button::before,
#banners button:hover:before {
    color: #3B457A !important;
}

#banners .slick-dots {
    background: rgb(200 64 64 / 80%);
    bottom: 35px;
}

@media (max-width: 768px) {
    #topo #banners {
        display: none;
    }
}

/* ==== TOPO - MENU ==== */
#topo #menu {
    display: flex;
    margin-top: -80px;
}

#topo #menu .logo {
    display: none;
}

#topo #menu .menu-mobile-ativador {
    display: none;
}

#topo #menu .menu-desktop {
    width: 100%;
    height: 80px;
    background: var(--cor-primaria);
    opacity: 0.9;
    list-style: none;
}

#topo #menu .menu-desktop ul {
    display: flex;
    justify-content: space-between;
}

#topo #menu .menu-desktop ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    padding-inline: 15px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

#topo #menu .menu-desktop ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 1.125em;
    color: #fff;
    z-index: 2;
    height: 100%;
    align-content: center;
}

#topo #menu .menu-desktop ul li.active {
    background: rgba(0, 0, 0, 0.2);

}

#topo #menu .menu-desktop ul li:hover {
    background: rgba(0, 0, 0, 0.2);
}

#topo #menu .menu-mobile {
    display: none;
}

@media (max-width: 1100px) {
    #topo #banners .logo {
        display: none;
    }

    #topo #menu {
        margin-top: 0;
        height: 80px;
        padding-inline: 30px;
        justify-content: space-between;
        align-items: center;
        border-bottom: 4px solid var(--cor-secundaria);
    }

    #topo #menu .logo {
        display: flex;
    }

    #topo #menu .logo img {
        width: 100%;
        height: 100%;
        max-height: 70px;
        object-fit: contain;
    }

    #topo #menu .menu-desktop {
        display: none;
    }

    #topo #menu.mostrar-menu .menu-mobile {
        right: 0%;
    }

    #topo #menu .menu-mobile {
        width: 100%;
        height: 100%;
        background: var(--cor-primaria);
        list-style: none;
        display: flex;
        position: absolute;
        z-index: 10;
        font-size: 1.25em;
        opacity: 1;
        top: 82px;
        right: 100%;
        transition: 0.3s ease;
    }

    #topo #menu .menu-mobile ul {
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
        padding-block: 30px;
    }

    #topo #menu .menu-mobile ul li a {
        color: var(--cor-branco);
    }


    #topo #menu .menu-mobile-ativador {
        display: block;
        z-index: 2;
    }

    .menu li.active {
        height: 50px;
    }

    .menu li a {
        color: var(--cor-branco);
    }

    .menu li.active a {
        color: var(--cor-secundaria);
    }

    .menu li.active {
        border-radius: 5px;
        background-color: var(--cor-branco);
    }

    .menu li.active::before {
        content: none;
    }

    .menu li.active::after {
        content: none;
    }

    .topo {
        /* height: 100px; */
        margin-top: 0;
        top: 0;
    }

    .topo .center {
        width: 100%;
        display: block !important;
    }


    .topo .menu {
        position: absolute;
        flex-direction: column;
        top: 105px;
        align-items: center;
        width: 100%;
        left: -100%;
        transition: 0.5s;
        background: #ffffff;
        gap: 0;
    }

    .topo .mostrar-menu {
        left: 0%;
        z-index: 5;
        background: url(../img/fundo.png) repeat;
        position: relative;
    }

    .topo .mostrar-menu::before {
        position: absolute;
        top: 0;
        right: 0;
        content: '';
        width: 100%;
        height: 100%;
        background-color: var(--cor-primaria);
        opacity: 0.7;
    }

    .topo a.logo {
        height: 100px;
        position: absolute;
    }

    .topo a.logo img {
        width: 150px !important;
    }

    .menu li {
        flex-direction: column;
        width: 85%;
    }

    .topo .barra-menu {
        height: 100px;
        background-color: var(--cor-branco);
        border-bottom: 5px solid var(--cor-primaria);
    }

    .topo .barra-menu::before {
        position: absolute;
        top: 0;
        right: 0;
        content: '';
        width: 100%;
        height: 100%;
        /* background-color: var(--cor-secundaria); */
        opacity: 0.05;
    }

}

@media (max-width: 1140px) {
    .hamburger .line {
        width: 40px;
        height: 4px;
        background-color: var(--cor-primaria);
        display: block;
        margin: 8px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .hamburger:hover {
        cursor: pointer;
    }

    #hamburger-1.is-active .line:nth-child(2) {
        opacity: 0;
    }

    #hamburger-1.is-active .line:nth-child(1) {
        -webkit-transform: translateY(13px) rotate(45deg);
        -ms-transform: translateY(13px) rotate(45deg);
        -o-transform: translateY(13px) rotate(45deg);
        transform: translateY(11px) rotate(45deg);
    }

    #hamburger-1.is-active .line:nth-child(3) {
        -webkit-transform: translateY(-13px) rotate(-45deg);
        -ms-transform: translateY(-13px) rotate(-45deg);
        -o-transform: translateY(-13px) rotate(-45deg);
        transform: translateY(-14px) rotate(-45deg);
    }

    .banner-extras {
        bottom: 30px;
    }

    .banners .slick-dots {
        bottom: 4px;
        background: transparent;
    }

    .banner-extras h2 {
        font-size: 2.1875em;
    }

    .banner-extras {
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .menu .submenu .submenu-itens a {
        justify-content: flex-start;
        padding-left: 18px;
    }

}

@media screen and (max-width: 1024px) {
    .banners {
        height: 100%;
    }
}

@media (max-width: 450px) {
    .nav-area {
        align-items: flex-start;
    }

    .nav-area {
        padding-top: 25px;
    }
}

/* ==== POPUPS ==== */
.popup {
    display: none;
    position: fixed;
    z-index: 99999;
    padding-top: 20px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    overflow: hidden;
}

.popup_content {
    position: relative;
    margin: auto;
    padding: 0;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    width: 80%;
    max-width: 650px;
    height: auto;
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

.popup_imagem_full {
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
    top: -35px;
}

.popup_imagem_full img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 7px;
    background: #ffffff;
    border-radius: 8px;
    box-sizing: border-box;
}

.popup_youtube_full {
    width: 100%;
    position: relative;
    padding-bottom: 60%;
    height: 0;
}

.popup_youtube_full iframe {
    padding: 7px;
    background: #ffffff;
    border-radius: 8px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.popup_youtube_full .legenda {
    bottom: -35px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 40%);
    text-align: center;
}

.popup_video_full {
    width: 100%;
    position: relative;
    padding-bottom: 60%;
    height: 0;
}

.popup_video_full video {
    padding: 7px;
    background: #ffffff;
    border-radius: 8px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.popup_video_full .legenda {
    bottom: -35px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 40%);
    text-align: center;
}

.popup .legenda {
    display: flex;
    justify-content: center;
}

.popup .legenda span {
    background: #000;
    color: #ffffff;
    padding: 5px 20px;
    border-radius: 17px;
    margin-top: 5px;
}

.close {
    color: #000;
    float: right;
    font-size: 2.1875em;
    z-index: 999;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.7;
    position: relative;
    right: -14px;
    top: -16px;
    background: #ffffff;
    height: 38px;
    width: 38px;
    text-align: center;
    border-radius: 50%;
    border: solid 1px #c1c1c1;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    background: #dddddd;
}

@media (max-width: 768px) {
    .popup_content {
        width: 98%;
    }
}

@media (max-width: 700px) {
    .close {
        right: -2px;
    }
}

/* ==== REDES SOCIAIS ==== */
.redes-sociais {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.redes-sociais a {
    text-decoration: none;
}

.redes-sociais-right {
    height: auto;
    position: fixed;
    top: 50%;
    right: 10px;
    transform: translate(0, -50%);
    z-index: 999;
    display: flex;
    flex-direction: column;
    transition: 1s;
}

.redes-sociais-right a {
    text-decoration: none;
    margin-top: 18px;
}

.bolinha-social {
    background: #efefef;
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-decoration: none;
    font-size: 1.250em;
    color: #989898;
    margin: 0 5px;
    transition: 0.5s;
}

.redes-sociais-rodape .bolinha-social:hover i.fa-whatsapp {
    color: #25D366;
}

.redes-sociais-rodape .bolinha-social:hover i.fa-youtube {
    color: #FF0000;
}

.redes-sociais-rodape .bolinha-social:hover i.fa-instagram {
    color: #C13584;
}

.redes-sociais-rodape .bolinha-social:hover i.fa-facebook-f {
    color: #3b5998;
}

.redes-sociais-right .fa-facebook-f {
    color: #ffffff;
}

.redes-sociais-right .fa-twitter {
    color: #ffffff;
}

.redes-sociais-right .fa-linkedin-in {
    color: #ffffff;
}

.redes-sociais-right .fa-instagram {
    color: #ffffff;
    font-size: 1.1875em;
}

.redes-sociais-right .fa-whatsapp {
    color: #ffffff;
    font-size: 1.125em;
}

.redes-sociais-right .fa-youtube {
    color: #ffffff;
    font-size: 1.1em;
}

.bolinha-facebook {
    background: #3b5998 !important;
}

.bolinha-linkedin {
    background: #2867B2 !important;
}

.bolinha-instagram {
    background: #C13584 !important;
}

.bolinha-twitter {
    background: #1DA1F2 !important;
}

.bolinha-whatsapp {
    background: #25D366 !important;
}

.bolinha-youtube {
    background: #FF0000 !important;
}

.bolinha-tour {
    background: #354b9c;
    box-shadow: 2px 0px 6px 6px rgb(255 255 255 / 75%);
    -webkit-box-shadow: 0px 0px 6px 4px rgb(255 255 255 / 75%);
    -moz-box-shadow: 0px 0px 6px 6px rgba(255, 255, 255, 0.75);
}

.bolinha-tour img {
    width: 58px;
    margin-top: 4px;
}

.bolinha-tour:hover {
    background: #354b9c;
}

.redes-sociais-right .bolinha-social:hover {
    transform: scale(1.2);
}

@media (max-width: 768px) {
    .redes-sociais-right {
        top: -100%;
    }

    .mostrar-redes-sociais {
        top: 150px;
        transform: none;
    }
}

/* ==== EXAMES ==== */
#exames {
    scroll-padding-bottom: 80px;
}

#exames .center {
    padding-top: 46px;
}

#exames .exames {
    margin-block: 70px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 60px 50px;
}

#exames .exames a {
    margin: auto;
}

#exames .exame {
    display: flex;
    width: 360px;
    height: 500px;
    background: #F8F8F8;
    position: relative;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease-out;
}

#exames .exame>img {
    position: absolute;
    transition: all 0.5s ease-out;
}

#exames .exame:hover>img {
    transform: scale(1.1);
    transition: all 0.5s ease-in;
}

#exames .redondo {
    height: 73px;
    width: 73px;
    position: relative;
    border-radius: 50%;
    border: 5px solid #fff;
    background: var(--cor-primaria);
    box-sizing: border-box;
    padding: 21px;
    cursor: pointer;
    margin: 235px auto -8px auto;
}

#exames .redondo:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transition: 1s all ease;
}

#exames .redondo:hover img {
    -moz-transform: scale(1.8);
    -webkit-transform: scale(1.8);
    -o-transform: scale(1.1);
    -webkit-transition: 1s all ease;
}

#exames .exame h2 {
    font-family: var(--fonte-titulo);
    font-size: 1.375em;
    color: #EB3139;
    line-height: 120%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 65%;
    width: 100%;
    font-weight: 400;
}

#exames .previa-dentro-exame {
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    width: 90%;
    top: 73%;
}

#exames .exame .previa-dentro-exame p {
    font-family: var(--fonte-texto);
    font-size: 0.875em;
    color: #444346;
    line-height: 160%;
    margin: auto;
    height: 100%;
    vertical-align: middle;
}

@media (max-width: 400px) {
    #exames .exames a {
        width: 90%;
    }

    #exames .exame {
        width: 100%;
    }

    #exames .exame img {
        width: 100%;
        height: auto;
    }

    #exames .redondo {
        margin: 210px auto -8px auto;
    }
}

/* ==== NOVIDADES ==== */
#novidades {
    background: #F9F9F9;
}

#novidades .center {
    padding-block: 46px 60px;
}

#novidades .novidades {
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#novidades .novidades a {
    margin: auto;
}

#novidades .novidade {
    display: flex;
    margin: 20px auto;
    width: 360px;
    height: 500px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease-out;
}

#novidades .novidade:hover img {
    transform: scale(1.1);
    transition: all 0.5s ease-in;
}

#novidades .novidade img {
    width: 100%;
    height: 240px;
    transition: all 0.5s ease-out;
}

#novidades .data-novidade {
    width: 57px;
    height: 56px;
    background: var(--cor-primaria);
    position: absolute;
    top: 42%;
    left: 5%;
    text-align: center;
}

#novidades .novidade .data-novidade p.data-certo {
    margin-top: 6px;
    color: #fff;
    font-size: 1.125em;
    line-height: 120%;
    font-family: "Open Sans", sans-serif;
    vertical-align: middle;
}

#novidades .novidade h2 {
    font-family: var(--fonte-titulo);
    font-size: 1.125em;
    color: #444346;
    line-height: 120%;
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: 60%;
    font-weight: 400;
}

#novidades .novidade .previa {
    font-family: var(--fonte-texto);
    font-size: 0.875em;
    color: #444346;
    line-height: 180%;
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: 72%;
}

#novidades .btn-novidade {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 45px;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #EC3138;
    margin-inline: auto;
    font-size: 1.250em;
    color: #EC3138;
    line-height: 120%;
    font-family: "Poppins", sans-serif;
    transition: all 0.4s ease-in;
}

#novidades .btn-novidade:hover {
    transition: all 0.4s ease-out;
    color: #fff;
    background: #EC3138;
}

@media (max-width: 400px) {
    #novidades .novidade {
        width: 90%;
    }

    #novidades .novidade img {
        width: 100%;
    }
}

/* ==== CONVÊNIOS ==== */
#convenios {
    width: 100%;
    display: block;
    text-align: center;
}

#convenios .center {
    padding-block: 46px 80px;
}

#convenios .convenios .convenio {
    width: 16.66666666666667%;
    min-width: 100px;
    height: 100px;
    position: relative;
    margin: 20px 0;
}

#convenios .texto-convenios {
    margin-top: 60px;
    text-align: center;
}

#convenios .texto-convenios h3 {
    font-size: 1.250em;
    font-weight: 300;
    color: #444346;
    line-height: 120%;
    font-family: "Poppins", sans-serif;
}

#convenios .texto-convenios h2 {
    text-align: center;
    font-size: 2.188em;
    font-weight: 600;
    color: #EB3138;
    line-height: 120%;
    font-family: "Poppins", sans-serif;
    margin: 20px auto;
}

#convenios .texto-convenios h2:after {
    content: "";
    display: block;
    width: 100px;
    height: 2px;
    background: var(--cor-primaria);
    margin: 10px auto;
}

#convenios .convenios .convenio .wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

#convenios .convenios .convenio img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    margin: 0 auto;
    object-fit: contain;
    transition: all 0.5s ease-in-out;
    border-radius: 5px;
}

/* ==== CONTATO ==== */
#contato {
    background: #F9F9F9;
    border-top: 5px solid var(--cor-primaria);
}

#contato .center {
    padding-top: 46px;
}

#contato .titulo-texto>h2 {
    font-size: 1.25em;
    font-weight: 300;
    color: var(--cor-texto);
    line-height: 120%;
    font-family: var(--fonte-titulo);
    margin-bottom: 10px;
}

#contato form {
    margin: auto;
    padding-bottom: 80px;
    width: 70%;
}

#contato form input,
#contato form textarea,
#contato form select {
    font-family: "Poppins", sans-serif;
    font-size: 1em;
    margin: 10px;
    width: 95%;
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 10px -6px rgba(112, 108, 112, 1);
    -moz-box-shadow: 0px 1px 10px -6px rgba(112, 108, 112, 1);
    box-shadow: 0px 1px 10px -6px rgba(112, 108, 112, 1);
    padding: 15px;
    box-sizing: border-box;
}

#contato form textarea {
    width: 97.5%;
    box-sizing: border-box;
}

#contato form .area-captcha {
    display: flex;
    align-items: center;
    justify-content: right;
    width: 97.5%;
    margin-inline: 10px;
}

#contato form .squared-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 175px;
    height: 52px;
    color: #fff;
    background: var(--cor-primaria);
    font-size: 1.250em;
    font-weight: 300;
    line-height: 120%;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
    border: 1px solid var(--cor-primaria);
    transition: 0.3s ease;
}

#contato form .squared-button:hover {
    background-color: #fff;
    color: var(--cor-primaria);
}

#contato form .inline-group {
    display: table-cell;
}

@media screen and (max-width: 810px) {
    #contato form .squared-button {
        place-content: center;
        float: none;
    }

    #contato form .g-recaptcha {
        margin: 10px auto;
        display: block;
        place-content: center;
        float: none;
    }
}

@media(max-width:768px) {
    #contato form .area-captcha {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 650px) {
    #contato form .inline-group {
        display: block;
    }

    #contato form {
        width: 100%;
        place-content: center;
        text-align: center;
    }

    #contato form input,
    #contato form textarea,
    #contato form select {
        margin: 10px auto;
        width: 90%;
    }
}

/* ==== INFO CONTATO ==== */
#info-contato .center {
    padding-block: 46px 80px;
}

#info-contato .bolinhas-verdes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#info-contato .bolinhas-verdes a {
    text-decoration: none;
    font-size: 1em;
    color: #666666;
    line-height: 150%;
    font-family: var(--fonte-texto);
    width: 250px;
    text-align: center;
}

#info-contato .bolinha-verde {
    position: relative;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin: 10px auto;
    background: var(--cor-primaria);
    border: 10px solid #F8F8F8;
    cursor: pointer;
    transition: all 0.5s ease-out;
}

#info-contato .bolinha-verde:hover {
    border: 10px solid #f2adb0;
    transition: all 0.5s ease-in;
}

#info-contato .bolinha-verde img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#info-contato .bolinha-verde p {
    font-size: 1em;
    color: #666666;
    line-height: 150%;
    font-family: var(--fonte-texto);
    width: 220px;
}





@media (max-width: 450px) {
    section.novidades div.mais .novidade {
        width: 80% !important;
    }
}

@media (max-width: 768px) {
    section.novidades.interna .novidade-texto .novidade-imagem {
        width: 70%;
        float: none;
        display: block;
        margin: 0 auto;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    section.novidades.interna .novidade-texto .novidade-imagem img {
        max-width: 450px;
        width: 100%;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1050px) {
    .servicos-colun-2 {
        width: auto;
    }
}

@media screen and (max-width: 400px) {
    .exame h2 {
        top: 60%;
    }

    .exame p {
        top: 70%;
    }

    .novidade h2 {
        top: 57%;
    }

    .previa-dentro-exame {
        top: 67%;
    }

    .servicos-colun-2 {
        width: 100%;
    }

    .servicos-colun-2 p {
        width: 100%;
    }

}

@media screen and (max-width: 465px) {
    .info-exames2 ul li {
        font-size: 1em;

    }

    .info-exames3 ul li {
        font-size: 1em;
    }

    .caracteriticas-exames ul li a {
        font-size: 1.250em;
    }
}

@media screen and (max-width: 990px) {
    .inline-group-agendar {
        flex-direction: column;
    }
}


@media screen and (max-width: 465px) {
    span.nome-foto3 {
        font-size: 0.8em;
    }

    span.nome-foto2 {
        font-size: 0.8em;
    }

    span.nome-foto {
        font-size: 0.8em;
    }

    .btn-file {
        font-size: 0.9em;
        padding: 15px 5px;
    }
}

@media screen and (max-width: 700px) {
    section#banners {
        display: none;
    }

    nav.menu-responsivo {
        border-bottom: 5px solid #EC1C24;
    }

    section#servicos {
        padding: 0 0 40px;
    }

    .servicos-colun img {
        width: 54px;
    }

    section#exames {
        padding: 0 0 40px;
    }

    .novidade-textos {
        margin-top: 0;
    }

    .texto-convenios {
        margin-top: 0;
    }

    .bolinha-vermelha {
        width: 90px;
        height: 90px;
    }

    .bolinha-vermelha img {
        width: 50%;
    }

    section.exames-interna.detalhe {
        padding: 0 0;
    }

    section#novidades-interna .novidade-texto .novidade-imagem {
        width: 60%;
        place-content: center;
        margin: auto;
        float: none;
    }

    nav.menu-responsivo img.logo-responsivo {
        height: 40px;
    }

    .exames-titulos {
        margin-top: 0;
    }

    section.quem-somos.detalhe {
        padding: 0 0 50px 0;
    }

    section#novidade {
        padding: 0 0;
    }

    .botao-novidade {
        padding-bottom: 60px;
    }

    .paginacao .container {
        margin: 0 auto 40px;
    }
}

/* ==== FOOTER ==== */
#rodape-sobre {
    padding-block: 46px 80px;
}

#rodape-sobre .center>div {
    margin-bottom: 20px;
}

#rodape-sobre .titulo {
    font-weight: 600;
    color: var(--cor-secundaria);
    line-height: 120%;
    font-family: var(--fonte-titulo);
}

footer ul {
    width: 100%;
    padding: 0;
    list-style: none;
}

footer ul li {
    font-family: var(--font-raleway);
    font-weight: normal;
    font-size: 0.875em;
    position: relative;
    margin: 15px 0;
    padding-left: 10px;
    color: #666666;
    transition: .3s ease;
}

footer ul li a {
    display: inline-block;
    text-decoration: none;
    color: var(--cor-texto)
}

.titulo.detalhe:after {
    content: '';
    width: 50px;
    height: 3px;
    display: block;
    margin: 10px 0 0;
    background-color: var(--cor-primaria);
}

.footer-responsa p {
    padding: 30px 20px 0 0;
    font-family: var(--font-raleway);
    font-size: 1em;
    line-height: 180%;
    color: #444346;
    margin-bottom: 30px;
}

.footer-institucional ul li::before {
    content: '\f111';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 0.4em;
    color: var(--cor-primaria);
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.footer-institucional ul li a {
    padding-left: 25px;
}

.footer-atendimento select {
    border-radius: 4px;
    padding: 10px 10px;
    width: 200px;
    margin-top: 15px;
    box-shadow: 0 5px 15px 0 #848688;
}

.footer-atendimento ul li.endereco::before {
    content: '\f015';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 1.3em;
    color: var(--cor-primaria);
    position: absolute;
    top: 0;
}

.footer-atendimento ul li.email::before {
    content: '\f0e0';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    font-size: 1.3em;
    color: var(--cor-primaria);
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.footer-atendimento ul li.telefone::before {
    content: '\f590';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 1.3em;
    color: var(--cor-primaria);
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.footer-atendimento ul li.whatsapp::before {
    content: '\f232';
    font-family: 'Font Awesome 5 Brands';
    font-weight: 900;
    font-size: 1.3em;
    color: var(--cor-primaria);
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.footer-atendimento ul li a {
    padding-left: 40px;
}


footer .copyright {
    width: 100%;
    padding: 30px 0;
    background: var(--cor-primaria);
    color: #ffffff;
    font-family: var(--fonte-titulo);
}

footer .copyright h2 {
    font-weight: normal;
    font-size: 1em;
    display: inline-block;
}

footer .copyright-area {
    display: flex;
    justify-content: space-between;
}

footer .copyright .hostche {
    margin-top: 0;
}

footer .footer {
    width: 100%;
    position: relative;
    text-align: center;
    padding: 15px 0;
    display: inline-block;
}

footer .footer .rede-social {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f6f6f6;
    display: inline-block;
    transition: all 0.5s ease-out;
    cursor: pointer;
}

footer .footer .rede-social:hover {
    background: var(--cor-secundaria);
    transition: all 0.5s ease-in;
    color: #fff;
}

footer .footer .rede-social:hover .fa-linkedin-in:before {
    color: #fff;
}

footer .footer .rede-social:hover .fa-facebook-f:before {
    color: #fff;
}

footer .footer .rede-social:hover .fa-twitter:before {
    color: #fff;
}

footer .footer .rede-social:hover .fa-instagram:before {
    color: #fff;
}

footer .footer .rede-social .fa-linkedin-in:before {
    color: #999999;
}

footer .footer .rede-social .fa-linkedin-in {
    margin-top: 13px;
}

footer .footer .rede-social .fa-twitter:before {
    color: #999999;
}

footer .footer .rede-social .fa-twitter {
    margin-top: 13px;
}

footer .footer .rede-social .fa-facebook-f:before {
    color: #999999;
}

footer .footer .rede-social .fa-facebook-f {
    margin-top: 13px;
}

footer .footer .rede-social .fa-instagram:before {
    color: #999999;
}

footer .footer .rede-social .fa-instagram {
    margin-top: 13px;
}

@media (max-width: 520px) {
    footer .copyright-area {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
}